{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{%block title%}Udacity functionalities{%endblock%}</title>
    <link href="{% static '/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/css/bootstrap-theme.min.css' %}" rel="stylesheet">
</head>
<body>
    <nav>
        <a href="{% url 'home' %}">Home</a>
        <a href="{% url 'data_naixement' %}">Birthday</a>
        <a href="{% url 'rot13' %}">Rot13</a>
        <a href="{% url 'signuptest' %}">SignupTest</a>
        <a href="{% url 'blog' %}">Blog</a>
    </nav>
    <hr>
    <section>
        {% block section %}{%endblock%}
    </section>
    <hr>
    <small>Funcions d'udacity</small>
</body>
</html>